custom ios249 could not be loaded

Discussion in 'Wii - Hacking' started by bryandir, Sep 18, 2009.

Sep 18, 2009
  1. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    anyone help me with thus please?

    when i try to use my usb loader after using bannerbomb etc,it says "custom ios249" could not be loaded.

    any ideas?i know someone will know how to fix this.

    thanks a lot in advance.
     


  2. kLiNiKaL

    Member kLiNiKaL Dr. Greenthumb

    Joined:
    May 24, 2009
    Messages:
    581
    Location:
    Los Ganjales
    Country:
    Jamaica
    install Waninkoko cIOS249 Rev14

    look thru the guides and find one of the links or goto Blog De Waninkoko
     
  3. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    any links to Waninkoko cIOS249 Rev14

    thanks!!!!!
     
  4. kLiNiKaL

    Member kLiNiKaL Dr. Greenthumb

    Joined:
    May 24, 2009
    Messages:
    581
    Location:
    Los Ganjales
    Country:
    Jamaica
  5. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    thankyou very much.mucho appreciated my friend!!!
     
  6. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    my goodnes its slow in downloading!!
     
  7. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    do i change it to boot.dol?
     
  8. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    KliniKal...your my only hope!!

    help me man!!

    please.
     
  9. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I suggest you read through my guide in my sig first if you don't even know how to run an application. You may not even be able to install that directly depending on what you've done on your system so far and what system menu you're on.
     
  10. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    i have done the lot.7 wii consoles with the twighlight,and also got homebrew on this wii console...but i got another "error" when installing the rev 14 file....do i need to do it with my network to get it working?ios249 seems to be my problem.
     
  11. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    right...i done the lot of what was said above,still the same error...i done it with the network connection instead of the wad,and i STILL get the ios249 error....

    any ideas guys?

    please...help!!!
     
  12. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Any of Waninkoko's cIOS revisions, aka IOS249, are like the basis of everything for homebrew. The twilight hack is pretty old and doesn't work on recent system menus anymore and all that or bannerbomb does is run an application from the root of your sd card, it doesn't install anything itself. So saying you "did a Wii with twilight" says absolutely nothing about what you did except that you used something that only works on old non updated Wii's to run god knows what.

    You do a wad installation with the cIOS installer if you are doing it offline. That requires you get the IOS wad that the cIOS revision is based on and put it on the root of your SD card first. If you do a network installation, it will download it automatically and use it. If you're telling the installer to use IOS249 first and you don't have a cIOS installed beforehand, you're doing it wrong. The IOS you put there is supposed to be an IOS with the trucha bug. If you're picking IOS249, you're picking something you don't even have on your Wii yet. If you are on a system menu above 3.3, you don't have the trucha bug anymore and need to do something to get that back first.

    So again, read through the guide below in my sig. It will answer any questions you may have in detail without people having to repeat things for you. If you still have questions AFTER reading it, feel free to ask.
     
  13. kLiNiKaL

    Member kLiNiKaL Dr. Greenthumb

    Joined:
    May 24, 2009
    Messages:
    581
    Location:
    Los Ganjales
    Country:
    Jamaica
    dude follow one of the guides and start from scratch and redo everything from bannerbomb onwards

    and come back with what sys menu your running and which guide you tried before hand
     
  14. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    hi guys,i done the whole thing again.i done the network install to try and fix this error,but still get the error when trying to start a usb device.i have all the files in the correct places on the sd card,and i know what im doing as far as installing stuff.

    im just a little confused about the cios249 thing.My system seems to be looking for that to start the external hard drive ,but it cant find it.do i need to change what the wii is looking for?i have read the guide...i just get lost.......i will keep plodding away...but your helps really appreciated guys!!!
     
  15. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    hi guys.do i just need to get wad manager 1.4 or so to load the wad i need?
     
  16. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    right,i beleieve i dont have "the trucha bug"....i am lost when i comes to this...where do i get "the Trucha Bug Restorer "files for my sd card?so i can do the downgrade of the cios.
     
  17. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    any help please experts?

    im really struggling.
     
  18. kLiNiKaL

    Member kLiNiKaL Dr. Greenthumb

    Joined:
    May 24, 2009
    Messages:
    581
    Location:
    Los Ganjales
    Country:
    Jamaica
    stop bumping your own thread, you was given the advice to follow one of the guides that are stickied at the top so follow them or you will receive no help what so ever

    if you say you've followed these guides you lie since they all use TBR to restore Trucha to a IOS so you can install cIOS so go follow and use you god damn common sense
     
  19. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom

    hi there...thats the only bit i dont get. "using TBR to restore the Trucha to a IOS".

    can i get a bit of help doing that?

    thanks
     
  20. bryandir
    OP

    Newcomer bryandir Advanced Member

    Joined:
    May 3, 2009
    Messages:
    61
    Country:
    United Kingdom
    IOS36 will need to be pacthed on newer Wiis, but it won't hurt to do it on all Wiis, so I'll just put the steps here anyway. If you think you don't need it, you can skip this-- but if the next steps don't work, come back here. =)

    Things you'll need:
    1) SD card with a folder called apps on its root.
    2) Trucha Bug Restorer.
    3) If your Wii does not have internet, you will need to create the necessary wad files on the root of your SD (these are merely the files your Wii would normally download if it has an internet connection. Create them here!

    Steps:
    •Extract the files from the downloaded Trucha Bug Restorer zip.
    •Copy the TBR folder to the apps folder on your SD card.
    •Start HBC
    •Load TBR
    •Use IOS 36 to downgrade 15.
     

Share This Page